summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:42 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:42 +0000
commit19d6f57acd441e26a60bef121f85eaf19b3f97f9 (patch)
treed222babc91dd5ff52a34f293a6d09e7aee2d8c7b
parent7671c3acabf6a750d1db9c2333dfd8acf4357fa7 (diff)
downloadscripts-19d6f57acd441e26a60bef121f85eaf19b3f97f9.tar.bz2
scripts-19d6f57acd441e26a60bef121f85eaf19b3f97f9.tar.xz
Initial APKBUILD for trytond-purchase-invoice-line-standalone
-rw-r--r--trytond-purchase-invoice-line-standalone/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-purchase-invoice-line-standalone/APKBUILD b/trytond-purchase-invoice-line-standalone/APKBUILD
new file mode 100644
index 0000000..63b83e8
--- /dev/null
+++ b/trytond-purchase-invoice-line-standalone/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-purchase-invoice-line-standalone
+_pkgname=trytond_purchase_invoice_line_standalone
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="purchase-invoice-line-standalone module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-purchase trytond-account-invoice-line-standalone"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="d500d1d0ae4f71c2ccad49603a02fabf trytond_purchase_invoice_line_standalone-2.2.0.tar.gz"